<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html>
<head>
 <title>Dependency Parser</title>
       <link rel="stylesheet" media="screen" href ="static/bootstrap.min.css">
       <link rel="stylesheet" href="static/bootstrap-theme.min.css">
<meta name="viewport" content="width=device-width, initial-scale=1">
<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">

<style>
body {
    font-family: Arial;
    background-color:lightRed;

}

* {
    box-sizing: border-box;
}

form.example input[type=text] {
    padding: 10px;
    font-size: 17px;
    border: 1px solid grey;
    float: left;
    width: 60%;
    background: #f1f1f1;
}

form.example button {
    float: left;
    width: 20%;
    padding: 10px;
    background: #114b1b;
    color: white;
    font-size: 17px;
    border: 1px solid grey;
    border-left: none;
    cursor: pointer;
}

form.example button:hover {
    background: #1a7b22;
}

form.example::after {
    content: "";
    clear: both;
    display: table;
}
</style>

</head>

 <script src="//cdn.bootcss.com/jquery/3.1.1/jquery.min.js"></script>
  <script src="{{ url_for('static', filename='js/main.js') }}"></script>
 <head><title>Image Display Test
    </title>
    <script type="text/javascript">
<!--
    function showImage(){
        document.getElementById('loadingImage').style.visibility="visible";
    }

    -->

    </script>

    </head>
<body>
<img src="static/ICFOSS.svg" style="height: 250px; width: 346px; margin-left: -68px; margin-top: -104px;margin-	bottom:-74px;">
</div>

<div class="container">
<h1  align="left" style="color:#ff5733;"> MALAYALAM DEPENDANCY PARSER</h2>
<br>
<p>മലയാളം വാക്യം നല്കുക </p>
  <form class="example" action="" method="post" role="form">


      <input type="text" class="form-control" id="name" name="name" placeholder="മലയാള വാക്യം" >

	<button type="submit" value="HTML" >കണ്ടെത്തുക</button>

	<br>

	<br>

	<br>

</form>
<br>
       {% with messages = get_flashed_messages(with_categories=true) %}
            {% if messages %}

        {% for message in messages %}
            {% if "Error" not in message[1]: %}
                <div class="alert alert-info">
                  <p>{{message[1]}}</p>
    <br><img src="/static/malt_tree8.png?m={{ message[1] }}">
		   {% endif %}
                </div>
            {% if "Error" in message[1]: %}

                </div>
            {% endif %}
        {% endfor %}

            {% endif %}
        {% endwith %}
</br>
<br>
</div>
</div>
</body>
</html>
